.version.index /* version checker */
{
	color: #0000F5;
	background-color: #2D8C94;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 0px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 950px;
	margin-left: auto;
	margin-right: auto;
}

#u623
{
	z-index: 2;
	width: 1332px;
	height: 1470px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -1429px;
}

#u198
{
	z-index: 3;
	width: 175px;
	padding-bottom: 39px;
	position: fixed;
	top: 289px;
	left: 50%;
	margin-left: -98px;
}

#u147-4
{
	z-index: 4;
	width: 143px;
	min-height: 18px;
	position: fixed;
	top: 289px;
	left: 50%;
	margin-left: -98px;
	padding: 10px 15px;
}

#u155
{
	z-index: 8;
	width: 28px;
	min-height: 27px;
	position: fixed;
	top: 294px;
	left: 50%;
	margin-left: 44px;
}

#u196
{
	z-index: 9;
	width: 175px;
	padding-bottom: 39px;
	position: fixed;
	top: 338px;
	left: 50%;
	margin-left: -98px;
}

#u151-4
{
	z-index: 10;
	width: 143px;
	min-height: 18px;
	position: fixed;
	top: 338px;
	left: 50%;
	margin-left: -98px;
	padding: 10px 15px;
}

#u161
{
	z-index: 14;
	width: 28px;
	min-height: 27px;
	position: fixed;
	top: 343px;
	left: 50%;
	margin-left: 44px;
}

#u194
{
	z-index: 15;
	width: 175px;
	padding-bottom: 39px;
	position: fixed;
	top: 386px;
	left: 50%;
	margin-left: -98px;
}

#u152-4
{
	z-index: 16;
	width: 143px;
	min-height: 18px;
	position: fixed;
	top: 386px;
	left: 50%;
	margin-left: -98px;
	padding: 10px 15px;
}

#u163
{
	z-index: 20;
	width: 28px;
	min-height: 27px;
	position: fixed;
	top: 391px;
	left: 50%;
	margin-left: 43px;
}

#u614
{
	z-index: 21;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -642px;
}

#u146-4
{
	z-index: 23;
	width: 143px;
	min-height: 18px;
	position: fixed;
	top: 240px;
	left: 50%;
	margin-left: -98px;
	padding: 10px 15px;
}

#u147-4:hover,#u151-4:hover,#u152-4:hover,#u146-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 143px;
	margin: 0px 0px 0px -98px;
}

#u153
{
	z-index: 27;
	width: 28px;
	min-height: 27px;
	position: fixed;
	top: 247px;
	left: 50%;
	margin-left: 43px;
}

#u1369
{
	z-index: 28;
	width: 520px;
	position: fixed;
	top: 238px;
	left: 50%;
	margin-left: -587px;
}

#u1369_position_content
{
	margin-top: -238px;
	padding-bottom: 756px;
	width: 100%;
}

#u138-4
{
	z-index: 30;
	width: 458px;
	min-height: 28px;
	position: fixed;
	top: 238px;
	left: 50%;
	margin-left: -587px;
}

#u139-4
{
	z-index: 38;
	width: 319px;
	min-height: 122px;
	position: fixed;
	top: 283px;
	left: 50%;
	margin-left: -448px;
}

#u165
{
	z-index: 29;
	width: 257px;
	height: 1px;
	position: fixed;
	top: 416px;
	left: 50%;
	margin-left: -387px;
}

#u193-4
{
	z-index: 34;
	width: 223px;
	min-height: 49px;
	position: fixed;
	top: 432px;
	left: 50%;
	margin-left: -352px;
}

#u1289-7
{
	z-index: 42;
	width: 211px;
	min-height: 111px;
	position: fixed;
	top: 501px;
	left: 50%;
	margin-left: -341px;
}

#u1325
{
	z-index: 49;
	width: 375px;
	position: fixed;
	top: 640px;
	left: 50%;
	margin-left: -442px;
}

#u1370-6
{
	z-index: 51;
	width: 319px;
	min-height: 74px;
	position: fixed;
	top: 574px;
	left: 50%;
	margin-left: -452px;
}

.html
{
	background: #000000 url("/images/front-page-image-background-inside-10.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1200px;
}

